@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;700&display=swap');
body {
    margin: 0;
    padding: 0;
}
*{
    font-family: 'Montserrat', sans-serif;
}
header{
    padding: 0 1rem;
}
#hero{
    width: 100%;
    height: 100vh;
    background: url('img/coche2.jpg');
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
#formulario{
    min-width: 500px;
    background-color: rgba(255, 255, 255, 0.835);
    padding: 2rem;
    border-radius: 8px;
}
.vende-titulo{
    font-size: 35px;
    font-weight: 300;
    text-align: center;
}
form{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.btn{
    padding: 0.4rem;
    border: none;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
}
.btn-vender{
    margin-top: 20px;
    background-color: #ed731c;
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
.botones{
    display: flex;
    flex-flow: column;
    gap: 0!important;
}
.btn-llamar{
    margin-top: 20px;
    background-color: #0d4f89;
    padding: 0.5rem;
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    text-align: center;
}
.input-form{
    padding: 0.4rem;
    font-size: 17px;
    border-radius: 5px;
    outline: none;
    border: none;
}
label{
    font-weight: 500;
    margin-bottom: 7px;
}
footer{
    height: 300px;
    background-color: #ed731c;
}